<html>
<head>
<title>OGRE: Ogre::ErrorDialog Class Reference - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="nav">
<a class="el" href="namespaceOgre.html">Ogre</a>::<a class="el" href="classOgre_1_1ErrorDialog.html">ErrorDialog</a></div>
<h1>Ogre::ErrorDialog Class Reference</h1><!-- doxytag: class="Ogre::ErrorDialog" -->Class for displaying the error dialog if <a class="el" href="namespaceOgre.html">Ogre</a> fails badly.  
<a href="#_details">More...</a>
<p>
<code>#include &lt;<a class="el" href="GLX_2OgreErrorDialogImp_8h-source.html">OgreErrorDialogImp.h</a>&gt;</code>
<p>

<p>
<a href="classOgre_1_1ErrorDialog-members.html">List of all members.</a><table border="0" cellpadding="0" cellspacing="0">
<tr><td></td></tr>
<tr><td colspan="2"><br><h2>Public Member Functions</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1ErrorDialog.html#2bc61f9ef62e3b8bc45bb108974870fc">ErrorDialog</a> ()</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">void&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1ErrorDialog.html#74219f8676f8036cf7dd56b8530390dd">display</a> (const <a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> &amp;errorMessage, <a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> logName=&quot;&quot;)</td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight"><dl class="remark" compact><dt><b>Remarks:</b></dt><dd>Displays the error dialog. </dd></dl>
 <a href="#74219f8676f8036cf7dd56b8530390dd"></a><br></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1ErrorDialog.html#2bc61f9ef62e3b8bc45bb108974870fc">ErrorDialog</a> ()</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">void&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1ErrorDialog.html#74219f8676f8036cf7dd56b8530390dd">display</a> (const <a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> &amp;errorMessage, <a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> logName=&quot;&quot;)</td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight"><dl class="remark" compact><dt><b>Remarks:</b></dt><dd>Displays the error dialog. </dd></dl>
 <a href="#74219f8676f8036cf7dd56b8530390dd"></a><br></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1ErrorDialog.html#2bc61f9ef62e3b8bc45bb108974870fc">ErrorDialog</a> ()</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">void&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1ErrorDialog.html#74219f8676f8036cf7dd56b8530390dd">display</a> (const <a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> &amp;errorMessage, <a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> logName=&quot;&quot;)</td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight"><dl class="remark" compact><dt><b>Remarks:</b></dt><dd>Displays the error dialog. </dd></dl>
 <a href="#74219f8676f8036cf7dd56b8530390dd"></a><br></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1ErrorDialog.html#2bc61f9ef62e3b8bc45bb108974870fc">ErrorDialog</a> ()</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1ErrorDialog.html#661449454b699ca021c125daec86d2b4">~ErrorDialog</a> ()</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">void&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1ErrorDialog.html#74219f8676f8036cf7dd56b8530390dd">display</a> (const <a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> &amp;errorMessage, <a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> logName=&quot;&quot;)</td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight"><dl class="remark" compact><dt><b>Remarks:</b></dt><dd>Displays the error dialog. </dd></dl>
 <a href="#74219f8676f8036cf7dd56b8530390dd"></a><br></td></tr>
<tr><td colspan="2"><br><h2>Static Protected Member Functions</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">static INT_PTR CALLBACK&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1ErrorDialog.html#1f3d293c59aad68710b27b8fe256cad2">DlgProc</a> (HWND hDlg, UINT iMsg, WPARAM wParam, LPARAM lParam)</td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Callback to process window events.  <a href="#1f3d293c59aad68710b27b8fe256cad2"></a><br></td></tr>
<tr><td colspan="2"><br><h2>Protected Attributes</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1ErrorDialog.html#dcb32e40d152431c6482b7cd816b76dc">mErrorMsg</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">HINSTANCE&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1ErrorDialog.html#0f5dc692c7beff3692a8cd850dc662e1">mHInstance</a></td></tr>

</table>
<hr><a name="_details"></a><h2>Detailed Description</h2>
Class for displaying the error dialog if <a class="el" href="namespaceOgre.html">Ogre</a> fails badly. 
<p>

<p>Definition at line <a class="el" href="GLX_2OgreErrorDialogImp_8h-source.html#l00037">37</a> of file <a class="el" href="GLX_2OgreErrorDialogImp_8h-source.html">GLX/OgreErrorDialogImp.h</a>.</p>
<hr><h2>Constructor &amp; Destructor Documentation</h2>
<a class="anchor" name="2bc61f9ef62e3b8bc45bb108974870fc"></a><!-- doxytag: member="Ogre::ErrorDialog::ErrorDialog" ref="2bc61f9ef62e3b8bc45bb108974870fc" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Ogre::ErrorDialog::ErrorDialog           </td>
          <td>(</td>
          <td class="paramname">          </td>
          <td>&nbsp;)&nbsp;</td>
          <td width="100%"></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

</div>
</div><p>
<a class="anchor" name="2bc61f9ef62e3b8bc45bb108974870fc"></a><!-- doxytag: member="Ogre::ErrorDialog::ErrorDialog" ref="2bc61f9ef62e3b8bc45bb108974870fc" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Ogre::ErrorDialog::ErrorDialog           </td>
          <td>(</td>
          <td class="paramname">          </td>
          <td>&nbsp;)&nbsp;</td>
          <td width="100%"></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

</div>
</div><p>
<a class="anchor" name="2bc61f9ef62e3b8bc45bb108974870fc"></a><!-- doxytag: member="Ogre::ErrorDialog::ErrorDialog" ref="2bc61f9ef62e3b8bc45bb108974870fc" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Ogre::ErrorDialog::ErrorDialog           </td>
          <td>(</td>
          <td class="paramname">          </td>
          <td>&nbsp;)&nbsp;</td>
          <td width="100%"></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

</div>
</div><p>
<a class="anchor" name="2bc61f9ef62e3b8bc45bb108974870fc"></a><!-- doxytag: member="Ogre::ErrorDialog::ErrorDialog" ref="2bc61f9ef62e3b8bc45bb108974870fc" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Ogre::ErrorDialog::ErrorDialog           </td>
          <td>(</td>
          <td class="paramname">          </td>
          <td>&nbsp;)&nbsp;</td>
          <td width="100%"></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

</div>
</div><p>
<a class="anchor" name="661449454b699ca021c125daec86d2b4"></a><!-- doxytag: member="Ogre::ErrorDialog::~ErrorDialog" ref="661449454b699ca021c125daec86d2b4" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Ogre::ErrorDialog::~ErrorDialog           </td>
          <td>(</td>
          <td class="paramname">          </td>
          <td>&nbsp;)&nbsp;</td>
          <td width="100%"></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="WIN32_2OgreErrorDialogImp_8h-source.html#l00050">50</a> of file <a class="el" href="WIN32_2OgreErrorDialogImp_8h-source.html">WIN32/OgreErrorDialogImp.h</a>.</p>

</div>
</div><p>
<hr><h2>Member Function Documentation</h2>
<a class="anchor" name="74219f8676f8036cf7dd56b8530390dd"></a><!-- doxytag: member="Ogre::ErrorDialog::display" ref="74219f8676f8036cf7dd56b8530390dd" args="(const String &amp;errorMessage, String logName=&quot;&quot;)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Ogre::ErrorDialog::display           </td>
          <td>(</td>
          <td class="paramtype">const <a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> &amp;&nbsp;</td>
          <td class="paramname"> <em>errorMessage</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a>&nbsp;</td>
          <td class="paramname"> <em>logName</em> = <code>&quot;&quot;</code></td><td>&nbsp;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td><td width="100%"></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>
<dl class="remark" compact><dt><b>Remarks:</b></dt><dd>Displays the error dialog. </dd></dl>

<p>
<dl compact><dt><b>Parameters:</b></dt><dd>
  <table border="0" cellspacing="2" cellpadding="0">
    <tr><td valign="top"></td><td valign="top"><em>errorMessage</em>&nbsp;</td><td>The error message which has caused the failure. </td></tr>
    <tr><td valign="top"></td><td valign="top"><em>logName</em>&nbsp;</td><td>Optional name of the log to display in the detail pane. </td></tr>
  </table>
</dl>

</div>
</div><p>
<a class="anchor" name="74219f8676f8036cf7dd56b8530390dd"></a><!-- doxytag: member="Ogre::ErrorDialog::display" ref="74219f8676f8036cf7dd56b8530390dd" args="(const String &amp;errorMessage, String logName=&quot;&quot;)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Ogre::ErrorDialog::display           </td>
          <td>(</td>
          <td class="paramtype">const <a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> &amp;&nbsp;</td>
          <td class="paramname"> <em>errorMessage</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a>&nbsp;</td>
          <td class="paramname"> <em>logName</em> = <code>&quot;&quot;</code></td><td>&nbsp;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td><td width="100%"></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>
<dl class="remark" compact><dt><b>Remarks:</b></dt><dd>Displays the error dialog. </dd></dl>

<p>
<dl compact><dt><b>Parameters:</b></dt><dd>
  <table border="0" cellspacing="2" cellpadding="0">
    <tr><td valign="top"></td><td valign="top"><em>errorMessage</em>&nbsp;</td><td>The error message which has caused the failure. </td></tr>
    <tr><td valign="top"></td><td valign="top"><em>logName</em>&nbsp;</td><td>Optional name of the log to display in the detail pane. </td></tr>
  </table>
</dl>

</div>
</div><p>
<a class="anchor" name="74219f8676f8036cf7dd56b8530390dd"></a><!-- doxytag: member="Ogre::ErrorDialog::display" ref="74219f8676f8036cf7dd56b8530390dd" args="(const String &amp;errorMessage, String logName=&quot;&quot;)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Ogre::ErrorDialog::display           </td>
          <td>(</td>
          <td class="paramtype">const <a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> &amp;&nbsp;</td>
          <td class="paramname"> <em>errorMessage</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a>&nbsp;</td>
          <td class="paramname"> <em>logName</em> = <code>&quot;&quot;</code></td><td>&nbsp;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td><td width="100%"></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>
<dl class="remark" compact><dt><b>Remarks:</b></dt><dd>Displays the error dialog. </dd></dl>

<p>
<dl compact><dt><b>Parameters:</b></dt><dd>
  <table border="0" cellspacing="2" cellpadding="0">
    <tr><td valign="top"></td><td valign="top"><em>errorMessage</em>&nbsp;</td><td>The error message which has caused the failure. </td></tr>
    <tr><td valign="top"></td><td valign="top"><em>logName</em>&nbsp;</td><td>Optional name of the log to display in the detail pane. </td></tr>
  </table>
</dl>

</div>
</div><p>
<a class="anchor" name="74219f8676f8036cf7dd56b8530390dd"></a><!-- doxytag: member="Ogre::ErrorDialog::display" ref="74219f8676f8036cf7dd56b8530390dd" args="(const String &amp;errorMessage, String logName=&quot;&quot;)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void Ogre::ErrorDialog::display           </td>
          <td>(</td>
          <td class="paramtype">const <a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> &amp;&nbsp;</td>
          <td class="paramname"> <em>errorMessage</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a>&nbsp;</td>
          <td class="paramname"> <em>logName</em> = <code>&quot;&quot;</code></td><td>&nbsp;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td><td width="100%"></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>
<dl class="remark" compact><dt><b>Remarks:</b></dt><dd>Displays the error dialog. </dd></dl>

<p>
<dl compact><dt><b>Parameters:</b></dt><dd>
  <table border="0" cellspacing="2" cellpadding="0">
    <tr><td valign="top"></td><td valign="top"><em>errorMessage</em>&nbsp;</td><td>The error message which has caused the failure. </td></tr>
    <tr><td valign="top"></td><td valign="top"><em>logName</em>&nbsp;</td><td>Optional name of the log to display in the detail pane. </td></tr>
  </table>
</dl>

</div>
</div><p>
<a class="anchor" name="1f3d293c59aad68710b27b8fe256cad2"></a><!-- doxytag: member="Ogre::ErrorDialog::DlgProc" ref="1f3d293c59aad68710b27b8fe256cad2" args="(HWND hDlg, UINT iMsg, WPARAM wParam, LPARAM lParam)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">static INT_PTR CALLBACK Ogre::ErrorDialog::DlgProc           </td>
          <td>(</td>
          <td class="paramtype">HWND&nbsp;</td>
          <td class="paramname"> <em>hDlg</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">UINT&nbsp;</td>
          <td class="paramname"> <em>iMsg</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">WPARAM&nbsp;</td>
          <td class="paramname"> <em>wParam</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">LPARAM&nbsp;</td>
          <td class="paramname"> <em>lParam</em></td><td>&nbsp;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td><td width="100%"><code> [static, protected]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>
Callback to process window events. 
<p>

</div>
</div><p>
<hr><h2>Member Data Documentation</h2>
<a class="anchor" name="dcb32e40d152431c6482b7cd816b76dc"></a><!-- doxytag: member="Ogre::ErrorDialog::mErrorMsg" ref="dcb32e40d152431c6482b7cd816b76dc" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="namespaceOgre.html#f73bbdc8bed8a3e6fcd56bb8fa188c45">String</a> <a class="el" href="classOgre_1_1ErrorDialog.html#dcb32e40d152431c6482b7cd816b76dc">Ogre::ErrorDialog::mErrorMsg</a><code> [protected]</code>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="WIN32_2OgreErrorDialogImp_8h-source.html#l00063">63</a> of file <a class="el" href="WIN32_2OgreErrorDialogImp_8h-source.html">WIN32/OgreErrorDialogImp.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="0f5dc692c7beff3692a8cd850dc662e1"></a><!-- doxytag: member="Ogre::ErrorDialog::mHInstance" ref="0f5dc692c7beff3692a8cd850dc662e1" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">HINSTANCE <a class="el" href="classOgre_1_1ErrorDialog.html#0f5dc692c7beff3692a8cd850dc662e1">Ogre::ErrorDialog::mHInstance</a><code> [protected]</code>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="WIN32_2OgreErrorDialogImp_8h-source.html#l00071">71</a> of file <a class="el" href="WIN32_2OgreErrorDialogImp_8h-source.html">WIN32/OgreErrorDialogImp.h</a>.</p>

</div>
</div><p>
<hr>The documentation for this class was generated from the following files:<ul>
<li><a class="el" href="GLX_2OgreErrorDialogImp_8h-source.html">GLX/OgreErrorDialogImp.h</a><li><a class="el" href="WIN32_2OgreErrorDialogImp_8h-source.html">WIN32/OgreErrorDialogImp.h</a><li><a class="el" href="gtk_2OgreErrorDialogImp_8h-source.html">gtk/OgreErrorDialogImp.h</a><li><a class="el" href="OSX_2OgreErrorDialogImp_8h-source.html">OSX/OgreErrorDialogImp.h</a></ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:05 2008
</p>
</body>
</html>
